Node('pdld_laser.psi.ch',
     'PDLD laser',
     interface = 'tcp://5000',
)

Mod('laser_io',
    'frappy_psi.pdld.IO',
    'laser IO',
    uri='serial:///dev/ttyUSB0?baudrate=9600',
)

Mod('laser',
    'frappy_psi.pdld.Laser',
    'laser switch',
    io='laser_io',
)

Mod('laser_power',
    'frappy_psi.pdld.LaserPower',
    'laser power',
    io='laser_io',
)
